#deployment.properties
#Fri Jan 13 11:35:19 GMT+8 2017
deployment.javaws.appicon.index=/var/root/Library/Application Support/Oracle/Java/Deployment/cache/6.0/appIcon/appIcon.xml
install.disable.sponsor.offers=false
deployment.modified.timestamp=1484278519300
deployment.trace=true
deployment.log=true
deployment.version=8
deployment.console.startup.mode=SHOW
#Java Deployment jre's
#Fri Jan 13 11:35:19 GMT+8 2017
deployment.javaws.jre.0.osarch=x86_64
deployment.javaws.jre.0.osname=Mac OS X
deployment.javaws.jre.0.product=9-ea
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.0.platform=9
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.0.args=
deployment.javaws.jre.0.path=/Library/Internet Plug-Ins/JavaAppletPlugin.plugin/Contents/Home/bin/java
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
